/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");

.single #homepage-slider {
    width: auto;
    max-width: 100% !important;
	max-height: inherit;
}

.news_text_box h3 a {
    color: #3890b4;
}

.custom-pagination {
  text-align: center;
}
.custom-pagination span,
.custom-pagination a {
  display: inline-block;
  padding: 6px 11px;
}
.custom-pagination a {
  background-color: #ebebeb;
  color: #363e4f;
  margin: 0 12px;
}
.custom-pagination a:hover {
  background-color: #363e4f;
  color: #fff;
}
.custom-pagination span.page-num {
  margin-right: 10px;
  padding: 0;
}
.custom-pagination span.dots {
  padding: 0;
  color: gainsboro;
}
.custom-pagination span.current {
  background-color: #363e4f;
  color: #fff;
}